@media screen and (-webkit-min-device-pixel-ratio:0) {
	.footer {
		text-align:center;
		font:normal 10px/18px Arial, Helvetica, sans-serif;
		color:#666;
		/* 01-04-11 */
		clear:both;
		/*padding-top:100px;*/
		display:block;
	}
}
#intext_text{
    margin-top: 10px;
    padding-bottom: 5px;
}
.inline1{
margin: 0 auto !important;
width:1020px !important;
}
.inline2{
border-left: 1px solid #CCCCCC;
border-right: 1px solid #CCCCCC;
margin: 0 5px;
padding: 10px 0 10px 20px;
}
.inline3{
padding-left:50px;
width:280px;
}
.inline4{
cursor:pointer;
}
.inline5{
padding-left:150px;
width:250px;
}
.inline6{
padding-left:0!important;
border:0px !important;
padding-top: 10px;
}
.inline7{
width: 367px;
height: auto;
margin-left: 16px;
padding-right: 20px;
word-wrap: break-word;
}
.inline8{
idth: 330px;
eight: auto;
text-indent: -45px;
padding-left: 35px;
word-wrap: break-word;
text-align: left;
white-space:normal;
}
.inline9{
/*padding: 5px;*/
}
.inline10{
padding-left:0px;
}
.inline11{
color: black;
line-height: 150%;
}
.inline12{
width:257px;
}
.inline13{
width:380px;
}
.inline14{
width:357px;
height:300px;
margin-top:10px;
border:1px solid #ccc;
}
.inline15{
margin-left:5px!important;
float:left;
}
.inline16{
width:45px!important;
margin-left:5px!important;
float:left;
overflow:hidden;
}
.inline17{
width:21px;
}
/*
.inline18{
display:inline-block;
text-indent:-9999px;
overflow:hidden;
width:61px;
height:20px;
background:url('http://platform.tumblr.com/v1/share_2.png') top left no-repeat transparent;
}
*/
.inline19{
width:25px;
}
.inline20{
width:350px;
}
.inline20 tr td{
	padding-bottom:5px;
}
.inline20 tr td input{
	height:18px;
}
.inline21{
width: 85px;
}
.inline22{
padding-left:50px;
}
.inline23{
font-size: medium !important;
font-weight: bold !important;
color: maroon;
margin-bottom:-25px;
}
.inline24{
text-align: center;
color: black;
}
.inline25{
text-align: center;
color: black;
font-size: x-small !important;
margin-bottom:-15px;
font-family: 'Roboto',sans-serif !important;
padding-top: 0px;
}
.inline26{
font-size: small;
font-weight: bold;
color: maroon;
margin-bottom:-15px;
text-align:center;
}
.inline27{
padding-left:130px;
width:250px;
}
.inline28{
position: absolute;
display: block;
z-index:9999;
color:#FFFFF1;
/*zoom: 2;*/
filter: alpha(opacity=2);
opacity: 0;
}
.inline29{
position:relative;
cursor:pointer;
}
.inline30{
display:none;
}
.inline31{
background:none!important;
}
.inline32{
margin:0 0 10px 0;
}
.deletecitation{
	margin-right:8px !important;
}
#publicationtype input[type=reset]{
	display:none;
}
.textP {    
    border-color: #CCCCCC!important;
    border-style: none solid!important;
    border-width: medium 1px;
    font: 14px/18px "calibri",Arial,Helvetica,sans-serif !important;
    /*margin: 0 5px 0 5px!important;*/
    padding: 10px 10px 4px 1px!important;
    width: 100% !important;
}
.bookp{
word-wrap: break-word!important;
font-weight:bold;
text-indent:-25px;
margin-left:25px;
}
.label1st{
		margin-left:-5px !important;
}
#center{
/*text-align:center;*/
}
.isHide{
display:none;
}
.commentBox{
width:180px!important;
margin-left:-5px;
}
.divSocialBar{
	clear:both;
	display:block;
	height:20px;
	width:410px;
	margin-left:2px;
	margin-bottom:12px !important;
	margin-top: -7px !important;
}
.divSocialBar ul{
	padding:0px !important;
	margin: 0px !important;
}
.divSocialBar ul li{
}
.text h1{
	padding:0px 0 10px 0;
	/*line-height:18px;*/
}
/*Footer Ad Start */
/*
@font-face {
    font-family: 'DejaVuSansBook';
    src: url('DejaVuSans-webfont.eot');
    src: url('DejaVuSans-webfont.eot?#iefix') format('eot'),
         url('DejaVuSans-webfont.woff') format('woff'),
         url('DejaVuSans-webfont.ttf') format('truetype'),
         url('DejaVuSans-webfont.svg#webfontS7fnJSPW') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/
#footerSlideContainer {
    bottom: 0;
    margin-left: 283px;
    position: fixed;
    width: 410px;
}
#footerSlideButton {
	background: url(../images/wc_share_open_close.gif) top left no-repeat transparent;
	position: absolute;
	top: -30px;
	left: 5px;
	width:100px;
	height:30px;
	border: none;
	cursor: pointer;
}
#footerSlideContent {
	width: 410px;
	height: 0px;
	background: #fff;
	color: #B70332;
	font-size: 0.8em;
	border: none;
	font-family: DejaVuSansBook, Sans-Serif;
}
#footerSlideContent h3 {
	font-size: 16px;
	color: #B70332;
	margin: 10px 20px 10px 13px;
}
#footerSlideContent ul {
	color: #EE8D40;
	list-style-type: none;
	line-height: 2em;
	font-size:15px;
}
#footerSlideText {
	padding: 15px 10px 25px 25px;
	width:363px;
	clear:both;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	margin-left:5px;
}
.sliderNav{
	display:none;
}
.borderContentArea2 {border-color: -moz-use-text-color #CCCCCC;border-left: 1px solid #CCCCCC;border-right: 1px solid #CCCCCC;border-style: none solid;border-width: medium 1px;margin: 0 0 0 5px;padding: 4px 25px 4px 20px;width: 353px;}
#popup_title{display:block !important;}
/*Footer Ad End */
.text h1{/*display:none !important;*/ font-size:100%;}
.text #main h1 {/*display:block;*/ /*font:14px/18px "calibri",Arial,Helvetica,sans-serif !important;*/font-weight:bold;}
#light h1{display: none !important;}
.addthis_button_facebook_like{width:100px;overflow:hidden;height:20px;}

#navlogin{
	float:right;
	background:none;
}
#publicationtype h1 {
	display:none;
}
ul#tabs1 li{
	padding:0 4px;
}

.intexts{
	padding-left:5px;
}
.chkIntext{
	margin-right:2px;
}
.panel-pad{
    padding-top: 10px;
    padding-bottom: 15px;
}

.chk-unchk{
    display: none;
    text-align: left;
    margin-bottom: 10px;
    margin-left: 7px;
}

.chk-unchk a{
    text-decoration: underline;
}


#popup_prompt_file{
    min-width: 261px !important;
    max-width: 261px !important;
}
#popup_prompt{
    min-width: 261px !important;
    max-width: 261px !important;
}
#popup_container{
    min-width: 351px !important;
}

select.opencitationbody1, select.opencitationbody{
    width: 261px;
}

.alert-left-indent{
    margin-left: -15px;
    margin-right: 5px;
    display: inline;
}
.promptsub, .promptfilesaveas{
    margin-top: 5px;
}
.promptsub #popup_message, .promptfilesaveas #popup_message{
    margin-top: 15px;
}

ul#tabs li a:hover{
    background-color: white !important;
}
ul#tabs1 li a:hover{
    background-color: white !important;
}
ul#tabs2 li a:hover{
    background-color: white !important;
}

div#cInTxtContent {
    padding: 4px 17px 0px 20px !important;
    width: 411px !important;
}
#google-login-tagline{
    font-size: x-small !important;
    font-family: 'Roboto',sans-serif !important;
}

#loginPDiv{
    padding-top: 10px;
}

#main h1{
    font: bold 14px/18px "calibri",Arial,Helvetica,sans-serif !important;
    margin-top: 8px !important;
    padding-bottom: 8px !important;
}

#myCopySpan{
    background: white;
}

#listNameB{
    margin-top: 7px;
}

.optAlrt{
    font:14px/18px "calibri",Arial,Helvetica,sans-serif !important;
    font-weight: bold !important;
    color:red;
}

.optAlrt1{
    font:14px/18px "calibri",Arial,Helvetica,sans-serif !important;
    font-weight: bold !important;
    color:red;
    margin-top: 10px !important;
    padding-bottom: 10px !important;
}
#notationPanel{
    word-wrap: break-word !important;
    font-weight: bold !important;
    margin-left: 25px;
    font: 14px/18px 'Roboto',sans-serif;
}

.notationDiv{
    text-indent: 0px;
    margin-top: 10px;
}

.checkboxSpan{
    width: 130px;
    display: inline-block;
    vertical-align: top;
}

.mycites-annotation{
    margin-top: 5px;
    text-indent: 0px;
    margin-left: -13px;
}

.preview-annotation{
    margin-top: 5px;
    text-indent: 0px;
    margin-left: -20px;
}

.errorMsg{
    color:rgb(200, 0, 0);
    margin-top:10px;
    padding-bottom:10px;
    text-align:center;
    font-weight:bold !important;
}

.nav{
    flex-shrink:0;
}

div#revauthorSec {
    padding-left: 5px!important;
}